Anonymous Login
2019-12-05 21:25 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000509v2.1 Release (Closed)[All Projects] Generalpublic2010-09-21 22:56
Reportercaseydk 
Assigned Totrevormorse 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.1 
Target VersionFixed in Versionv2.1 
Summary0000509: Allow Task Logs for others
DescriptionAt present, a person can only create logs for themselves. Ideally, people with "sufficient" permissions should be able to log time for anyone currently assigned to the Task.

Discussion: http://web2project.net/forums/viewtopic.php?t=2298
Additional InformationI'm not sure what "sufficient" permissions constitute. An Admin? The Task Owner? Any participant?

For audit purposes, we should track *who* added/edited the Log in addition to who did the work.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001286

caseydk (administrator)

Trevor tracked and killed this one this week.
+Notes

-Issue History
Date Modified Username Field Change
2010-07-08 13:46 caseydk New Issue
2010-08-12 23:12 caseydk Project Pending Requests => v2.1 Release (Closed)
2010-08-20 23:58 caseydk Status new => assigned
2010-08-20 23:58 caseydk Assigned To => trevormorse
2010-09-21 22:10 caseydk Note Added: 0001286
2010-09-21 22:10 caseydk Status assigned => resolved
2010-09-21 22:10 caseydk Resolution open => fixed
2010-09-21 22:11 caseydk Status resolved => closed
2010-09-21 22:39 caseydk Status closed => resolved
2010-09-21 22:52 caseydk Status resolved => closed
2010-09-21 22:52 caseydk Fixed in Version => v2.1
2010-09-21 22:56 caseydk Product Version => v2.1
+Issue History